.TH "PYSTOW" "1" "2024-05-10" "0.5.4" "pystow Manual"
.SH NAME
pystow \- Run the PyStow CLI.
.SH SYNOPSIS
.B pystow
[OPTIONS] COMMAND [ARGS]...
.SH DESCRIPTION
Run the PyStow CLI.
.SH COMMANDS
.PP
\fBjoin\fP
  List a directory.
  See \fBpystow-join(1)\fP for full documentation on the \fBjoin\fP command.
.PP
\fBls\fP
  List a directory.
  See \fBpystow-ls(1)\fP for full documentation on the \fBls\fP command.
.PP
\fBensure\fP
  Ensure a file is downloaded.
  See \fBpystow-ensure(1)\fP for full documentation on the \fBensure\fP command.
.PP
\fBset\fP
  Set a configuration value.
  See \fBpystow-set(1)\fP for full documentation on the \fBset\fP command.
